## org.red5.server.exception
Class StreamControlException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              java.lang.RuntimeException
                  org.red5.server.exception.StreamControlException

All Implemented Interfaces:
  Serializable

    public class StreamControlException

extends RuntimeException

Stream control exception

See Also:
  Serialized Form

Constructor Summary
`StreamControlException()`

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### StreamControlException

    public StreamControlException()

Copyright © 2006-2010 The Red5 Project